	/*
  	Flaticon icon font: Flaticon
  	Creation date: 18/10/2020 15:44
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff2") format("woff2"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-cross:before { content: "\f100"; }
.flaticon-church:before { content: "\f101"; }
.flaticon-cross-1:before { content: "\f102"; }
.flaticon-church-1:before { content: "\f103"; }
.flaticon-cross-2:before { content: "\f104"; }
.flaticon-cross-3:before { content: "\f105"; }
.flaticon-bible:before { content: "\f106"; }
.flaticon-church-of-the-savior-on-spilled-blood:before { content: "\f107"; }
.flaticon-christianity:before { content: "\f108"; }
.flaticon-bible-1:before { content: "\f109"; }
.flaticon-church-2:before { content: "\f10a"; }
.flaticon-clipboard-with-a-list:before { content: "\f10b"; }
.flaticon-clipboard:before { content: "\f10c"; }
.flaticon-bible-2:before { content: "\f10d"; }
.flaticon-holy-bible:before { content: "\f10e"; }
.flaticon-menu:before { content: "\f10f"; }
.flaticon-menu-button-of-three-horizontal-lines:before { content: "\f110"; }
.flaticon-menu-symbol-of-three-parallel-lines:before { content: "\f111"; }
.flaticon-bar-graph:before { content: "\f112"; }
.flaticon-settings:before { content: "\f113"; }
.flaticon-volume:before { content: "\f114"; }
.flaticon-mute:before { content: "\f115"; }
.flaticon-trash-can:before { content: "\f116"; }
.flaticon-garbage:before { content: "\f117"; }
.flaticon-calendar:before { content: "\f118"; }
.flaticon-check:before { content: "\f119"; }
.flaticon-check-1:before { content: "\f11a"; }
.flaticon-check-2:before { content: "\f11b"; }
.flaticon-alarm-clock:before { content: "\f11c"; }
.flaticon-clock:before { content: "\f11d"; }
.flaticon-cancel:before { content: "\f11e"; }
.flaticon-error:before { content: "\f11f"; }
.flaticon-x-mark:before { content: "\f120"; }
.flaticon-close:before { content: "\f121"; }
.flaticon-cancel-1:before { content: "\f122"; }
.flaticon-save:before { content: "\f123"; }
.flaticon-exclamation-circle:before { content: "\f124"; }
.flaticon-question:before { content: "\f125"; }
.flaticon-microphone:before { content: "\f126"; }
.flaticon-mute-microphone:before { content: "\f127"; }
.flaticon-add:before { content: "\f128"; }
.flaticon-minus:before { content: "\f129"; }
.flaticon-right-arrow:before { content: "\f12a"; }
.flaticon-left-arrow:before { content: "\f12b"; }
.flaticon-next:before { content: "\f12c"; }
.flaticon-back:before { content: "\f12d"; }
.flaticon-user:before { content: "\f12e"; }
.flaticon-play-button:before { content: "\f12f"; }
.flaticon-play:before { content: "\f130"; }
.flaticon-play-1:before { content: "\f131"; }
.flaticon-pause-round-button:before { content: "\f132"; }
.flaticon-next-track-button:before { content: "\f133"; }
.flaticon-play-and-pause-button:before { content: "\f134"; }
.flaticon-play-and-pause-button-1:before { content: "\f135"; }
.flaticon-pause:before { content: "\f136"; }
.flaticon-pause-1:before { content: "\f137"; }
.flaticon-play-button-1:before { content: "\f138"; }
.flaticon-pause-2:before { content: "\f139"; }
.flaticon-two-lines:before { content: "\f13a"; }
.flaticon-play-2:before { content: "\f13b"; }
.flaticon-speaker-filled-audio-tool:before { content: "\f13c"; }
.flaticon-stop:before { content: "\f13d"; }
.flaticon-magnifying-glass:before { content: "\f13e"; }
.flaticon-magnifying-glass-1:before { content: "\f13f"; }
.flaticon-up-arrow:before { content: "\f140"; }
.flaticon-up-arrow-1:before { content: "\f141"; }
.flaticon-up-arrow-2:before { content: "\f142"; }
.flaticon-chevron:before { content: "\f143"; }
.flaticon-up-arrow-3:before { content: "\f144"; }
.flaticon-up-arrow-4:before { content: "\f145"; }
.flaticon-church-of-the-savior-on-spilled-blood-1:before { content: "\f146"; }
.flaticon-church-3:before { content: "\f147"; }
.flaticon-church-4:before { content: "\f148"; }
.flaticon-priest:before { content: "\f149"; }
.flaticon-pope:before { content: "\f14a"; }
.flaticon-pope-1:before { content: "\f14b"; }
.flaticon-pope-2:before { content: "\f14c"; }
.flaticon-calendar-1:before { content: "\f14d"; }
.flaticon-calendar-2:before { content: "\f14e"; }
.flaticon-calendar-3:before { content: "\f14f"; }
.flaticon-calendar-4:before { content: "\f150"; }
.flaticon-rec:before { content: "\f151"; }
.flaticon-rec-1:before { content: "\f152"; }
.flaticon-delete:before { content: "\f153"; }
.flaticon-minus-1:before { content: "\f154"; }
.flaticon-plus:before { content: "\f155"; }